<?xml version="1.0" encoding="utf-8"?>
<!--
 * aps Config
 * all states definitions at here.
 -->
<aps_config>
    <aps_property_config>
        <property
            key="sys.2dsdr.startratio"
            value="1" />
        <property
            key="sys.2dsdr.pkgname"
            value="*" /> <!-- use * to support all aplications of list -->
        <property
            key="sys.tpdoze.include"
            value="ALL" />
        <property
            key="sys.tpdoze.exclude"
            value="" />
        <property
            key="sys.aps.cust_fps"
            value="60" /> <!-- default fps for all games -->
        <property
            key="sys.aps.cust_sdr_ratio"
            value="0.875" /> <!-- default sdr ratio for all games -->
        <property
            key="sys.lcd30.include"
            value="VIDEO |EBOOK |com.baidu.searchbox | com.tencent.mtt | com.opera.browser | com.opera.mini.native | com.oupeng.mini.android | com.yandex.browser | com.explorer.web.browser | mobi.mgeek.TunnyBrowser | com.android.browser | com.android.chrome |com.tencent.news |com.netease.newsreader.activity|com.ifeng.news2|com.chaozh.iReaderFree15|com.sina.news|cn.kuwo.kwmusichd|cn.kuwo.kwmusic|com.eg.android.AlipayGphone|com.tencent.androidqqmail|com.nuomi|com.sohu.newsclient|com.netease.mail|com.netease.mobimail|com.evernote" />
        <property
            key="sys.lcd30.exclude"
            value="com.ss.android.ugc.aweme|com.qqgame.hlddz|com.tencent.tmgp.sgame|com.happyelements.AndroidAnimal.qq|com.happyelements.AndroidAnimal|com.qwh.boya.huawei|com.tencent.pao|com.tencent.tmgp.RunGame|com.huawei.hwvplayer|com.youku.phone|com.qiyi.video|com.qiyi.tv|com.tencent.mtt|com.android.browser|com.tencent.mm" />
        <property
            key="sys.aps.maxFlingVelocity"
            value="75" />
    </aps_property_config>

    <aps_app_list version="1"> 
        <!-- add special games not in default 20180808 -->
        <aps name="com.foxuc.gajyproject" type="9998" min="60" r_min="0.875"/>
        <aps name="cn.jj" type="9998" min="60" r_min="0.875"/>
        <aps name="com.tencent.qqgame.xq" type="9998" min="60" r_min="0.875"/>
        <aps name="com.supercell.boombeach.HUAWEI" type="9998" min="60" r_min="0.875"/>
        <aps name="com.happyelements.AndroidAnimal" type="9998" min="60" r_min="0.875"/>
        <aps name="com.vectorunit.red" type="9998" min="60" r_min="0.875" />
        <aps name="com.supercell.clashofclans.huawei" type="9998" min="60" r_min="0.875"/>
        <aps name="com.qqgame.happymj" type="9998" min="60" r_min="0.875" />
        <aps name="com.tencent.tmgp.RunGame" type="9998" min="60" r_min="0.875" />
        <aps name="com.tencent.pao" type="9998" min="60" r_min="0.875" />
        <aps name="com.google.android.maps" type="9998" max="120" min="15" r_min="1" />
        <aps name="com.tencent.game.rhythmmaster" type="9998" min="60" r_min="1"/>
        <aps name="air.com.tencent.qqfarmios" type="9998" min="60" r_min="1"/>
        <aps name="com.longtugame.rxjh.huawei" type="9998" min="60" r_min="1"/>
        <aps name="com.pokercity.lobby" type="9998" min="60" r_min="0.875"/> 
        <aps name="com.qqgame.hlddz" type="9998" min="60" r_min="0.875"/>
        <aps name="com.tencent.tmgp.ttwq" type="9998" min="60" r_min="0.75"/>
        <aps name="com.tencent.qqgame.qqfive" type="9998" min="60" r_min="1"/>
        <aps name="com.tencent.tmgp.sgame" type="9998" min="60" r_min="1"/>
        <aps name="com.netease.hyxd" type="9998" min="60" r_min="1"/>
        <aps name="com.tencent.tmgp.cf" type="9998" min="60" r_min="1"/>
        <aps name="com.netease.onmyoji" type="9998" min="60" r_min="1"/>
        <aps name="com.garena.game.kgsam" type="9998" min="60" r_min="1"/>
        <aps name="com.superevilmegacorp.game" type="9998" min="60" r_min="1"/>
        <aps name="com.t2ksports.nba2k18and" type="9998" min="60" r_min="1"/>
        <aps name="com.netease.chiji" type="9998" min="60" r_min="1"/>
        <aps name="com.netease.hyxd.huawei" type="9998" min="60" r_min="1"/>
        <aps name="com.mobile.legends" type="9998" min="60" r_min="1"/>
        <!-- add 31 apps 20161012 -->
        <aps
            name="com.autonavi.minimap"
            type="9998"
            max="120"
            min="15"
            r_min="1"
            switch_level="1"/>
        <aps
            name="com.autonavi.xmgd.navigator"
            type="9998"
            max="120"
            min="15"
            r_min="1"
            switch_level="1"/>
        <aps
            name="com.baidu.BaiduMap"
            type="9998"
            max="120"
            min="15"
            r_min="1"
            switch_level="1"/>
        <aps
            name="com.baidu.navi"
            type="9998"
            max="120"
            min="15"
            r_min="1"
            switch_level="1"/>
        <aps
            name="com.tencent.map"
            type="9998"
            max="120"
            min="15"
            r_min="1"
            switch_level="1"/>
        <aps
            name="cn.xq.shareelb"
            type="9998"
            min="60"
            r_min="1"/>
        <aps
            name="com.huawei.vrlauncherx"
            type="9998"
            min="60"
            r_min="1" />
        <aps
            name="com.huawei.appmarket.vr"
            type="9998"
            min="60"
            r_min="1" />
        <aps
            name="com.youku.vr"
            type="9998"
            min="60"
            r_min="1" />
        <aps
            name="com.huawei.vrinstaller"
            type="9998"
            min="60"
            r_min="1" />
        <aps
            name="com.huawei.hvrsdkserverapp"
            type="9998"
            min="60"
            r_min="1" />
        <aps
            name="com.huawei.vrservice"
            type="9998"
            min="60"
            r_min="1" />
        <aps
            name="com.huawei.vrhandle"
            type="9998"
            min="60"
            r_min="1" />
        <aps
            name="com.huawei.himovie.vr"
            type="9998"
            min="60"
            r_min="1" />
        <aps
            name="com.android.chrome"
            type="9998"
            max="120"
            min="30"
            r_min="1" />
        <!-- add 2d apps to blacklist 20180404 begin-->
        <aps name="com.tencent.mm" type="9998" min="60" r_min="1"/>
        <aps name="com.tencent.mobileqq" type="9998" min="60" r_min="1"/>
        <aps name="com.taobao.taobao" type="9998" min="60" r_min="1"/>
        <aps name="com.sina.weibo" type="9998" min="60" r_min="1"/>
        <aps name="com.ss.android.article.news" type="9998" min="60" r_min="1"/>
        <aps name="com.tencent.mtt" type="9998" min="60" r_min="1"/>
        <aps name="com.UCMobile" type="9998" min="60" r_min="1"/>
        <aps name="com.jingdong.app.mall" type="9998" min="60" r_min="1"/>
        <aps name="com.tencent.news" type="9998" min="60" r_min="1"/>
        <aps name="com.eg.android.AlipayGphone" type="9998" min="60" r_min="1"/>
        <aps name="cn.wps.moffice_eng" type="9998" min="60" r_min="1"/>
        <aps name="com.baidu.searchbox" type="9998" min="60" r_min="1"/>
        <aps name="com.tencent.qqlive" type="9998" min="60" r_min="1"/>
        <aps name="com.qiyi.video" type="9998" min="60" r_min="1"/>
        <aps name="com.sankuai.meituan" type="9998" min="60" r_min="1"/>
        <aps name="com.tencent.android.qqdownloader" type="9998" min="60" r_min="1"/>
        <aps name="com.kugou.android" type="9998" min="60" r_min="1"/>
        <aps name="com.tencent.qqmusic" type="9998" min="60" r_min="1"/>
        <aps name="com.tencent.reading" type="9998" min="60" r_min="1"/>
        <aps name="com.ifeng.news2" type="9998" min="60" r_min="1"/>
        <aps name="com.dianping.v1" type="9998" min="60" r_min="1"/>
        <aps name="com.youku.phone" type="9998" min="60" r_min="1"/>
        <aps name="ctrip.android.view" type="9998" min="60" r_min="1"/>
        <aps name="com.tencent.androidqqmail" type="9998" min="60" r_min="1"/>
        <aps name="com.moji.mjweather" type="9998" min="60" r_min="1"/>
        <aps name="com.tmall.wireless" type="9998" min="60" r_min="1"/>
        <aps name="com.hexin.plat.android" type="9998" min="60" r_min="1"/>
        <aps name="com.ximalaya.ting.android" type="9998" min="60" r_min="1"/>
        <aps name="com.mt.mtxx.mtxx" type="9998" min="60" r_min="1"/>
        <aps name="com.cubic.autohome" type="9998" min="60" r_min="1"/>
        <aps name="cmb.pb" type="9998" min="60" r_min="1"/>
        <aps name="com.achievo.vipshop" type="9998" min="60" r_min="1"/>
        <aps name="me.ele" type="9998" min="60" r_min="1"/>
        <aps name="com.netease.cloudmusic" type="9998" min="60" r_min="1"/>
        <aps name="com.netease.newsreader.activity" type="9998" min="60" r_min="1"/>
        <aps name="com.tencent.karaoke" type="9998" min="60" r_min="1"/>
        <aps name="com.Qunar" type="9998" min="60" r_min="1"/>
        <aps name="com.immomo.momo" type="9998" min="60" r_min="1"/>
        <aps name="cn.kuwo.player" type="9998" min="60" r_min="1"/>
        <aps name="com.qzone" type="9998" min="60" r_min="1"/>
        <aps name="com.baidu.tieba" type="9998" min="60" r_min="1"/>
        <aps name="com.xiaobanlong.main" type="9998" min="60" r_min="1"/>
        <aps name="com.qidian.QDReader" type="9998" min="60" r_min="1"/>
        <aps name="com.esbook.reader" type="9998" min="60" r_min="1"/>
        <!-- add 2d apps to blacklist 20180404 end-->
        <aps name="com.tencent.tmgp.pubgmhd" type="9998" min="60" r_min="0.875"/>
        <aps name="com.tencent.tmgp.pubgm" type="9998" min="60" r_min="0.5"/>
        <aps name="com.wepie.snake.huawei" type="9998" min="60" r_min="1"/>
        <aps name="com.soulgame.slithersg.huawei" type="9998" min="60" r_min="1"/>
        <aps name="com.cmplay.tiles2_cn.huawei" type="9998" min="60" r_min="1"/>
        <aps name="com.cmplay.tiles2_cn.baidu" type="9998" min="60" r_min="1"/>
        <aps name="com.gameloft.android.ANMP.GloftDMCN" type="9998" min="60" r_min="1"/>
        <aps name="com.fingersoft.hillclimb" type="9998" min="60" r_min="0.75"/>
        <aps name="com.cmge.xyykp" type="9998" min="60" r_min="0.75"/>
        <aps name="com.doudizhu.huawei" type="9998" min="60" r_min="0.75"/>
       	 
		<aps
            name="com.netease.onmyoji.huawei"
            type="9998"
            min="60"
            r_min="1"/>				 		 	
	    <aps
            name="cld.navi.mainframe"
            type="9998"
            max="120"
            min="15"
            r_min="1"/>
	    <aps
            name="com.sogou.map.android.maps"
            type="9998"
            max="120"
            min="15"
            r_min="1"
            switch_level="1"/>
	    <aps
            name="com.mapbar.android.mapbarmap"
            type="9998"
            max="120"
            min="15"
            r_min="1"/>
	    <aps
            name="com.tigerknows"
            type="9998"
            max="120"
            min="15"
            r_min="1"/>
	    <aps
            name="com.google.android.apps.maps"
            type="9998"
            min="60"
            r_min="1" />
	    <aps
            name="cn.com.tiros.android.navidog"
            type="9998"
            max="120"
            min="15"
            r_min="1" />		
		<aps
            name="com.sdu.didi.gui"
            type="9998"
            max="120"
            min="15"
            r_min="1"/>
        <aps
            name="so.ofo.labofo"
            type="9998"
            min="60"
            r_min="1"/>			
        <aps
            name="com.mobike.mobikeapp"
            type="9998"
            min="60"
            r_min="1"/>			 	
		<aps
            name="com.tencent.tmgp.speedmobile"
            type="9998"
            min="60"
            r_min="1" />	
		<aps
            name="com.huawei.hwireader"
            type="9998"
            min="60"
            r_min="1" />
        <aps
            name="com.chaozh.iReaderFree"
            type="9998"
            min="60"
            r_min="1" />	
        <aps
            name="com.sdu.didi.psnger"
            type="9998"
            max="120"
            min="30"
            r_min="1"/>
        <aps
            name="com.haowan123.wdsg.huawei"
            type="9998"
            min="60"
            r_min="0.75"
            switch_level="1" />
        <aps
            name="com.tencent.ig"
            type="9998"
            min="60"
            r_min="1" />
        <!-- Camera APP In Aps_config.xml -->
        <aps
            name="com.tencent.zebra"
            type="9998"
            min="60"
            r_min="1"/>
        <aps
            name="com.tencent.ttpic"
            type="9998"
            min="60"
            r_min="1"/>          
    </aps_app_list>
</aps_config>

